.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;} [data-lfr-editable-type="rich-text"] > p:only-child {margin-bottom:0;}.lfr-layout-structure-item-7bb5964d-afc1-114d-2010-146d4dcbc371 {
display: none !important;
}
.lfr-layout-structure-item-d8448abf-f07d-f433-7b5d-1731f0181881 {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-d8e101c7-cbec-e43b-12e1-f3e3fe82e274 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-078929f9-0341-ffea-75dd-5f848a27a908 {
display: none !important;
}
.lfr-layout-structure-item-e2cb5080-5d5e-b0c0-e17e-63865b780985 {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-e2cb5080-5d5e-b0c0-e17e-63865b780985 {

a {
  text-decoration: none;
}

}.lfr-layout-structure-item-940aa54a-43e2-ab06-ab3b-09fa0d49e694 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c7086d7a-f4fd-2520-af99-9d76bce54dc1 {
width: 1170px !important;
}
.lfr-layout-structure-item-c7086d7a-f4fd-2520-af99-9d76bce54dc1 img {
max-width: 100%;
}.lfr-layout-structure-item-324b40da-ad27-8c1f-0e21-d8290cb2cdb4 {
display: none !important;
}
.lfr-layout-structure-item-f6b7188f-9ff9-119a-5589-bc4a5af6aade {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-8ff59bd2-fb89-8e2e-3521-b3b12b43843e {
display: none !important;
}
.lfr-layout-structure-item-e8d5d12b-947b-7708-c80b-4d2b994554bc {
font-size: 18px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
